{% extends 'course/base_template.html' %}

{% block title %}
{% if course_list %}
{% for x in course_list %}
<h1>{{x.title}}</h1><br><br>
{% endfor %}
{% endif %}
{% endblock %}

{% block content1 %}
<div class="col-lg-12">
  <div class="container-fluid">
    <div class="row">
{% if course_list %}
  {% for x in course_list %}
  <div class="col-lg-4">
    <div class="feature-item">
      <p class="text-muted">{{ x.description }}</p>

    </div>
  </div>
  <div class="embed-responsive embed-responsive-16by9">
    <iframe class="embed-responsive-item" src="{{ x.video_url }}" allowfullscreen></iframe>
  </div>


  {% endfor %}
{% endif %}
</div>
</div>
</div>
{% endblock %}
